.team {
    font-family: 'Raleway', sans-serif;
    font-size: 1.5rem;
    font-weight: 100;
    line-height: 140%;
    color: #ffffff;
    margin-bottom: 150px;
    h2 {
        font-size: 3.8rem;
        padding-bottom: 22px;
    }
    h4 {
        font-size: 1.9rem;
        padding-bottom: 36px;
    }
    .content {
        position: relative;
        z-index: 8;
        width: 100%;
        min-height: 1020px;
        img {
            z-index: 5;
            position: absolute;
            top: 150px;
            left: 35%;
            opacity: 0.9;
        }
        .asideText {
            width: 200px;
            position: absolute;
            top: 200px;
            left: 22%;
            transform: translate(-100%, -50%);
            transition: all 0.5s ease-in-out;
            .number {
                font-family: 'Yantramanav', sans-serif;
                font-size: 28.6rem;
                font-weight: 700;
                opacity: 0.03;
                letter-spacing: -15px;
                transition: all 0.5s ease-in-out;
            }
            .horizontal {
                font-family: 'Raleway', sans-serif;
                font-weight: 100;
                display: block;
                position: absolute;
                transform: translate(-50%, -50%) rotate(-90deg);
                top: 5%;
                left: 70%;
                font-size: 3.423rem;
                opacity: 0.7;
                transition: all 0.5s ease-in-out;
            }
        }
        .asideText2 {
            position: absolute;
            transform: translate(-50%, -50%);
            top: 64%;
            left: 35%;
            width: 336px;
            z-index: 6;
            transition: all 0.5s ease-in-out;
            h2 {
                position: relative;
                &::before {
                    content: "";
                    display: block;
                    position: absolute;
                    top: -30px;
                    left: 0;
                    width: 58px;
                    border-top: 5px solid #ffffff;
                    opacity: 1;
                    transition: all 0.5s ease-in-out;
                }
                opacity: 0.9;
            }
            h4 {
                opacity: 0.3;
                z-index: 5;
                transition: all 0.5s ease-in-out;
            }
            p {
                opacity: 0.5;
                margin-bottom: 20px;
                z-index: 5;
                transition: all 0.5s ease-in-out;
            }
        }
    }
    .backgroundLetter {
        font-size: 129.6rem;
        color: $backgroundColor;
        font-family: 'Raleway', sans-serif;
        font-weight: 900;
        position: absolute;
        z-index: 1;
        transform: translate(-50%, -50%);
        bottom: -10%;
        left: 45%;
        text-shadow: 30px 35px 100px rgba(0, 0, 0, 0.52), -50px 40px 180px rgba(0, 0, 0, 0.52), -79px 69px 250px rgba(0, 0, 0, 0.52);
        opacity: 0.8;
        transition: all 0.5s ease-in-out;
    }
}

.team {
    .persons {
        position: relative;
        width: 100%;
        min-height: 1020px;
        z-index: 9;
        >div {
            position: absolute;
            transition: all 0.5s ease-in-out;
            img {
                box-shadow: 0px 70px 150px 15px rgba(0, 0, 0, 0.69);
            }
            .asideText {
                transition: all 0.5s ease-in-out;
                position: absolute;
                h2 {
                    opacity: 0.9;
                    &::before {
                        content: "";
                        display: block;
                        position: absolute;
                        top: -36px;
                        left: 0;
                        width: 58px;
                        border-top: 5px solid #ffffff;
                        opacity: 1;
                    }
                }
                p {
                    opacity: 0.5;
                }
            }
        }
        .person1 {
            top: -10%;
            left: 13%;
            width: 406px;
            img {
                width: 100%;
            }
        }
        .person2 {
            top: 8%;
            left: 55%;
            width: 406px;
            img {
                width: 100%;
            }
        }
        .person3 {
            top: 46%;
            left: 20%;
            width: 406px;
            img {
                width: 100%;
            }
        }
        .person4 {
            top: 70%;
            left: 50%;
            width: 406px;
            img {
                width: 100%;
            }
        }
        .person1,
        .person4 {
            .asideText {
                right: -65%;
                bottom: 20%;
            }
        }
        .person2,
        .person3 {
            .asideText {
                left: -22%;
                bottom: 15%;
            }
        }
    }
}

@media screen and (max-width: 1199px) {
    .team .content {
        img {
            width: 600px;
            box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
        }
        .asideText {
            top: 22%;
            left: 33%;
            z-index: 10;
            .number {
                font-size: 22rem;
                opacity: 0.06;
                letter-spacing: -10px;
            }
            .horizontal {
                font-size: 3rem;
            }
        }
        .asideText2 {
            top: 70%;
            right: 0%;
            font-size: 1.3rem;
            h2 {
                font-size: 3.2rem;
            }
            h4 {
                font-size: 1.6rem;
                padding-bottom: 26px;
            }
        }
        img {
            z-index: 5;
            position: absolute;
            top: 150px;
            left: 23%;
            opacity: 0.9;
        }
        .backgroundLetter {
            font-size: 110rem;
            bottom: -10%;
            left: 36%;
            text-shadow: 30px 35px 100px rgba(0, 0, 0, 0.52), -50px 40px 180px rgba(0, 0, 0, 0.52), -79px 69px 250px rgba(0, 0, 0, 0.52);
            opacity: 0.8;
        }
    }
    .team {
        .persons {
            min-height: 1020px;
            z-index: 9;
            >div {
                position: absolute;
                img {
                    box-shadow: 0px 50px 110px 12px rgba(0, 0, 0, 0.69);
                }
                .asideText {
                    h2 {
                        &::before {
                            top: -32px;
                            width: 50px;
                            border-top: 4px solid #ffffff;
                        }
                    }
                }
            }
            .person1 {
                top: -8%;
                left: 3%;
                width: 380px;
            }
            .person2 {
                top: 7%;
                left: 50%;
                width: 380px;
            }
            .person3 {
                top: 35%;
                left: 8%;
                width: 380px;
            }
            .person4 {
                top: 62%;
                left: 46%;
                width: 380px;
            }
            .person1,
            .person4 {
                .asideText {
                    right: -10%;
                    bottom: 10%;
                    z-index: 10;
                }
            }
            .person2,
            .person3 {
                .asideText {
                    left: -11%;
                    bottom: 12%;
                    z-index: 10;
                }
            }
        }
    }
}

@media screen and (max-width: 799px) {
    .team .content {
        img {
            width: 85%;
            max-width: 400px;
            box-shadow: 1px 70px 124px 25px rgba(0, 0, 0, 0.69);
        }
        .asideText {
            top: 22%;
            left: 42%;
            .number {
                font-size: 18rem;
            }
            .horizontal {
                font-size: 2.5rem;
                left: 45%;
            }
        }
        .asideText2 {
            top: 42%;
            left: 50%;
            font-size: 1.3rem;
            h2 {
                font-size: 3.2rem;
            }
            h4 {
                font-size: 1.6rem;
                padding-bottom: 26px;
            }
        }
        img {
            left: 13%;
        }
        .backgroundLetter {
            font-size: 79rem;
            bottom: 17%;
            left: 50%;
        }
    }
    .team {
        margin-bottom: 0px;
        .persons {
            min-height: 520px;
            z-index: 9;
            >div {
                .asideText {
                    h2 {
                        font-size: 2.8rem;
                    }
                }
            }
            .person1 {
                top: -70%;
                left: 3%;
                width: 40%;
                max-width: 240px;
            }
            .person2 {
                top: -48%;
                left: 50%;
                width: 40%;
                max-width: 240px;
            }
            .person3 {
                top: -11%;
                left: 8%;
                width: 40%;
                max-width: 240px;
            }
            .person4 {
                top: 8%;
                left: 46%;
                width: 40%;
                max-width: 240px;
            }
            .person1,
            .person4 {
                .asideText {
                    right: -10%;
                    bottom: 10%;
                    z-index: 10;
                }
            }
            .person2,
            .person3 {
                .asideText {
                    left: -11%;
                    bottom: 12%;
                    z-index: 10;
                }
            }
        }
    }
}


@media screen and (max-width: 599px) {
   
    .team {
        .content{
            .backgroundLetter{
                font-size: 61rem;
            }
        }
     
        .persons {
            min-height: 520px;
            z-index: 9;
            >div {
                .asideText {
                    h2 {
                        font-size: 2.1rem;
                        padding-bottom: 10px;
                         &::before {
                            top: -20px;
                            width: 30px;
                            border-top: 2px solid #ffffff;
                        }
                    }
                }
            }
            .person1 {
                top: -85%;
                left: 3%;
                width: 160px;

            }
            .person2 {
                top: -45%;
                left: 46%;
                width: 160px;
 
            }
            .person3 {
                top: -9%;
                left: 8%;
                width: 160px;;
 
            }
            .person4 {
                top: 28%;
                left: 46%;
                width: 160px;
 
            }
            .person1,
            .person3 {
                .asideText {
                    width: 180px;
                    left:  50%;
                    bottom: 10%;
                    z-index: 10;
                }
            }
            .person2,
            .person4 {
                .asideText {
                    width: 200px;
                    left: -70%;
                    bottom: 12%;
                    z-index: 10;
                }
            }
        }
    }
}

@media screen and (max-width: 399px) {
    .team .content {
        img {
        }
        .asideText {
            left: 48%;
            .number {
                font-size: 16rem;
            }
            .horizontal {
                font-size: 2.4rem;
                left: 41%;
            }
        }
        .asideText2 {
            top: 38%;
            left: 50%;
            font-size: 1.3rem;
            width: 90%;
            
            h2 {
                font-size: 2.8rem;
                padding-bottom: 10px;
                 &::before {
                    top: -20px;
                    left: 0;
                    width: 32px;
                    border-top: 3px solid #ffffff;

                }
            }
            h4 {
                font-size: 1.4rem;
                padding-bottom: 12px;
            }
            p{
                font-size: 1.2rem;
                margin-bottom:  5px;
            }
        }
        img {
            left: 13%;
        }
        .backgroundLetter {
            font-size: 59rem;
            bottom: 17%;
            left: 40%;
        }
    }
   
   
}
